.title-area .site-description{
	font-size: 11px;	
}

.slides > li h3,
.slides > li .excerpt,
.flex-direction-nav li a,
.single_image_overlay{
 background-color: #444;	
}
.call_to_action_box{
	border-left: 4px solid #9E9E9E;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;	
}
.item-desc{
	background-color: #222;	
}
.zp_grid_blog .content .post {
	float: left;
	width: 47%;
	margin-right: 28px;
}
.special-services-box img{
	width: auto;	
}

.portfolio_image{
	width: inherit;	
}